- Returns a list of records with the specified course_id
Creates a new course fee record that does not already exist.
Execute Batch Operations
Get Fees for Online Store
Returns a course fee from the system by its ID.
Returns a course fee from the system by its ID.
Partially updates a course fee with the specified ID.
Updates a course fee with the specified ID.
Returns a list of records...
Returns a list of records with the specified course_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseFees/{tenantId}/course/{course_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/courseFees/{tenantId}/course/{course_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseFees/{tenantId}/course/{course_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }